当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : sudo apt-get install wordpress安装的wordpress如何配置以便127.0.0.1访问
帖子发表于 : 2009-10-28 2:10 
头像

注册: 2007-01-30 7:13
帖子: 1446
送出感谢: 4
接收感谢: 0 次
直接在新立德安装LAMP之后想架设一个wordpress, 搜索新立德发现wordpress加入了官方源, 所以直接够选安装

引用:
libgd2-noxpm will be removed
javascript-common (version 6) will be installed
libgd2-xpm (version 2.0.36~rc1~dfsg-3ubuntu1) will be installed
libjs-cropper (version 1.2.0-1) will be installed
libjs-prototype (version 1.6.0.3-1) will be installed
libjs-scriptaculous (version 1.8.2-1) will be installed
libphp-phpmailer (version 2.1-1) will be installed
libphp-snoopy (version 1.2.4-1) will be installed
libt1-5 (version 5.1.2-3) will be installed
php-gettext (version 1.0.7-8) will be installed
php5 (version 5.2.10.dfsg.1-2ubuntu6) will be installed
php5-gd (version 5.2.10.dfsg.1-2ubuntu6) will be installed
tinymce (version 3.2.1.1-0.1) will be installed
wordpress (version 2.8.4-1ubuntu1) will be installed
wwwconfig-common (version 0.2.1) will be installed


请问这种直接通过新立德安装出来的wordpress该如何配置才能用浏览器直接访问127.0.0.1。


页首
 用户资料  
 
2 楼 
 文章标题 : Re: sudo apt-get install wordpress安装的wordpress如何配置以便127.0.0.1访问
帖子发表于 : 2009-10-28 2:24 
头像

注册: 2007-01-30 7:13
帖子: 1446
送出感谢: 4
接收感谢: 0 次
参考解决: http://wiki.ubuntu.org.cn/UbuntuHelp:Wo ... repository


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译